#$ -o $HOME/temp/outCuda.txt	# stdout to file
#$ -j y	                # merge stderr to stdout
#$ -N GPUTest-Cuda	# job name
#$ -l gpu_slots=1	# requested #GPUs (required)
#$ -l gtype=fermi       # GPU architecture type
#$ -l ostype=linux	# requested OS
#$ -l h_rt=00:15:00	# requested real time
#$ -l h_vmem=512M	# requested memory

# correct modules loaded?

PATH=/usr/local/cuda/bin:$PATH	# set env variable PATH for nvcc
LD_LIBRARY_PATH=/usr/local/cuda/lib64:$LD_LIBRARY_PATH	# set env variable LD_LIBRARY_PATH

cd $HOME/NVIDIA_GPU_Computing_SDK/C/bin/linux/release
deviceQuery -noprompt