#!/usr/bin/env zsh
#$ -o $HOME/temp/SAXPY_CUDA.out	# stdout to file
#$ -j y	                # merge stderr to stdout
#$ -N CUDA_Saxpy	# job name
#$ -l gpu_slots=1	# requested #GPUs (required)
#$ -l gtype=fermi       # GPU architecture type
#$ -l ostype=linux	# requested OS
#$ -l h_rt=00:15:00	# requested real time
#$ -l h_vmem=512M	# requested memory

module switch intel gcc/4.5

LD_LIBRARY_PATH=/usr/local/cuda/lib64:$LD_LIBRARY_PATH
PATH=/usr/local/cuda/bin:$PATH

cd $HOME/Projekte/GPU/repos/examples/ppces2011/C-cuda-saxpy/solution
make CCAP=20
make run N=16776960
